
/* @media all and (-ms-high-contrast: none), (-ms-high-contrast: active), */
@media screen and (-ms-high-contrast: none) {
  .page-12 .quicknav .flex [class*='col-'] {
    flex:1 0 15%;
    max-width:15%;
  }
}

_:-ms-fullscreen, :root .page-12 .quicknav .flex [class*='col-'] {
    flex:1 0 15%;
    max-width:15%;
}


@supports (-webkit-appearance:none) {
  .page-12 .quicknav .flex [class*='col-'] {
    flex:1 0 15%;
    max-width:15%;
  }

}